@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

/************************************************
BASE HTML
*************************************************/
html {
	font-size: 62.5%;
	position: relative;
	min-height: 100%;
}
body {
	color: #333333;
	font-family:'Noto Sans JP',"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN",
"Hiragino Sans",Meiryo,sans-serif !important;
	font-weight: 400;
	line-height: 1.6;
	font-size: 14px;
	font-size: 1.4rem;
}
body > div { /* chrome fix */
	font-size: 14px;
	font-size: 1.4rem;
}
/*
a:link,
a:visited {
	color: #333333;
}
a:hover,
a:active {
	color: #FF6600 !important;
}
*/
@media screen and (min-width: 768px){
	a:hover, a:active {
/*
		filter: alpha(opacity=70);
		opacity:0.7;
		transition: 1s;
*/
	}
}
ul {
	padding-left: 0;
	list-style-type: none;
}
h1 {}
/*
h2 {
	font-size: 1.8rem !important;
	font-weight: normal !important;
}
h3 {
	font-size: 1.6rem !important;
	font-weight: normal !important;
}
*/
nav {
	margin-bottom: 15px;
}
::placeholder {
	color: #B0B0B0;
}
/* Override Bootstrap */
ul {
/*
	margin-bottom: 0 !important;
*/
}
/*
.btn-lg {
	height: 40px;
}
a.btn-lg {
	padding-top:10px;
}
*/
/************************************************
BUTTON COLOR
*************************************************/
/* PRIMARY（Bootstrapデフォルトを変更して黒背景を指定） */
/*
.btn-primary,
.btn-primary.disabled,
.btn-primary:disabled {
	color: #FFFFFF !important;
	background-color: #343A40 !important;
	border-color: #343A40 !important;
}
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5) !important;
}
.btn-primary:hover {
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
}
*/
/* SECONDARY（Bootstrapデフォルトを変更して白背景黒枠線を指定） */
/*
.btn-secondary {
	color: #343A40 !important;
	background-color: transparent !important;
	background-image: none !important;
	border-color: #343A40 !important;
}
.btn-secondary:hover,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
	color: #FFFFFF !important;
	background-color: #343A40 !important;
	border-color: #343A40 !important;
}
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5) !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
	color: #343A40 !important;
	background-color: transparent !important;
}
*/
/* TERTIARY（グレー背景を指定） */
/*
.btn-tertiary,
.btn-tertiary.disabled,
.btn-tertiary:disabled {
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
}
.btn-tertiary:focus,
.btn-tertiary.focus,
.btn-tertiary:not(:disabled):not(.disabled):active:focus,
.btn-tertiary:not(:disabled):not(.disabled).active:focus,
.show > .btn-tertiary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5) !important;
}
.btn-tertiary:hover {
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
}
.btn-tertiary:not(:disabled):not(.disabled):active,
.btn-tertiary:not(:disabled):not(.disabled).active,
.show > .btn-tertiary.dropdown-toggle {
	color: #FFFFFF !important;
	background-color: #6C757D !important;
	border-color: #6C757D !important;
}
*/
/************************************************
UTILITY
*************************************************/
.clear::before {
	content: "";
	display: block;
	clear: both;
}
.clear::after {
	content: "";
	display: block;
	clear: both;
}
.block_outer {
	width: 100%;
	margin-bottom: 25px;
}
.block_border {
	padding: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
}
.btn_area {
	margin: 25px auto;
	text-align: center;
}
@media screen and (min-width: 768px){
	.btn_area {
		width: 50%;
	}
}
.mini {
	font-size: 1.2rem;
}
.notice,
.attention {
	color: #CC0000;
}
.info {
	margin: 15px 0;
}
.message {
	text-align: center;
	font-weight: bold;
	margin: 20px 0;
}
.title,
.price,
.point {
	font-weight: bold;
}
/************************************************
FORM
*************************************************/
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="number"],
select {
	height: 40px;
	padding: 4px 8px;
	border: 1px solid #EFEFEF;
	border-radius: 0.25rem;
	background-color: #F6F6F6;
}
input[type="radio"],
input[type="checkbox"] {
	margin: 0 5px 0;
}
textarea {
	width: 95%;
	padding: 4px;
	border: 1px solid #EFEFEF;
	border-radius: 0.25rem;
	background-color: #F6F6F6;
}
input[readonly]{
	background-color: #CCCCCC;
}
#form1 td {
	position: relative;
}
@media screen and (max-width: 767px){
	input[type="text"],
	input[type="password"],
	input[type="tel"],
	input[type="email"],
	input[type="number"],
	textarea {
		font-size: 1.6rem !important;
	}
}
/************************************************
TABLE
*************************************************/
table th {
	background-color: #F0F0F0;
	font-weight: normal;
	vertical-align: middle !important;
}
@media screen and (min-width: 768px){
	table.products th {
		text-align: center;
	}
}
@media screen and (max-width: 767px){
	table.sphone,
	table.sphone tbody,
	table.sphone tr,
	table.sphone th,
	table.sphone td {
		display: block;
	}
	table.sphone {
		border-bottom: 0 !important;
	}
	table.sphone th {
		border: 0 !important;
		background-color: transparent;
		padding-bottom: 0;
		font-weight: bold;
	}
	table.sphone td {
		border: 0 !important;
	}
	table.sphone tr {
		border-bottom: 1px solid #DEE2E6 !important;
	}
	table.products tr {
		border-bottom: 1px solid #DEE2E6 !important;
	}
	table.products td {
		border: 0 !important;
	}
}
